<script>
import config from "../config";
import {replaceByDefault } from "../Helper/helper";
export default {
  data() {
    return {
      config: config,
      replaceByDefault: replaceByDefault
    };
  },
}
</script>
<template>
  <div class="navbar-brand-box navbar-brand-m">
    <a href="#" class="logo logo-dark"  v-if="$auth.setting">
      <span class="logo-sm">
        <img :src="config.appurl + 'food_flat_icon_16904421299610.png'" alt height="22" />
      </span>
      <span class="logo-lg">
        <img :src="config.appurl + 'food_logo_1691499050988.png'" alt height="17" />
      </span>
    </a>

    <a href="#" class="logo logo-light">
      <span class="logo-sm">
        <img :src="config.appurl + 'food_flat_icon_16904421299610.png'" @error="replaceByDefault" alt height="22" />
      </span>
      <span class="logo-lg">
        <img :src="config.appurl + 'food_logo_1691499050988.png'" alt height="17" />
      </span>
    </a>

  </div>
</template>